*{
  box-sizing: border-box;
  font-family: 'roboto',sans-serif;
  margin: 0;
    scroll-behavior: smooth;
  max-width: 100vw;
  box-align:center;
  

}

ul{list-style: none;}
li{font-size: 1.25em}

* img{
   border-radius:20px;
}




/*Carrusel de Texto*/




body {
  margin: 0;
  font-family: 'roboto',sans-serif;
  /*background-color:#ff8740 ;*/
  background-image: linear-gradient(
          0deg,
         rgb(230, 230, 230, 1),
         rgba(230, 230, 230, 0.5)
         ),
          url(IMG/separador.png);
  background-repeat: repeat repeat;
  background-size: 7%;
  background-position: center center;
  max-width: 100vw; 
}


        @import url('https://fonts.googleapis.com/css?family=Roboto:700');

        body {
          margin:0px;
          font-family:'Roboto',sans-serif;
          text-align:center;
        }

        #container-name: flip; {
          color:#999;
          text-transform: uppercase;
          font-size:36px;
          font-weight:bold;
          padding-top:200px;  
          position:fixed;
          width:100%;
          bottom:45%;
          display:block;
        }

        #flip {
          height:60px;
          overflow:hidden;
        }

        #flip > div > div {
          color:#fff;
          padding:4px 60px;
          height:60px;
          margin-bottom:35px;
          display:inline-block;
          border-radius: 0 0 20px 20px;

        }

        #flip div:first-child {
          animation: show 7s linear infinite, relate 5s;
        }

        #flip div div {
          background: rgb(0, 60, 130);
        }
        #flip div:first-child div {
          background: rgb(100, 100, 100);
        }
        #flip div:last-child div {
          background: rgb(255, 80, 0);
        }

        @keyframes show {
          0% {margin-top:-270px;}
          5% {margin-top:-180px;}
          33% {margin-top:-180px;}
          38% {margin-top:-90px;}
          66% {margin-top:-90px;}
          71% {margin-top:0px;}
          99.99% {margin-top:0px;}
          100% {margin-top:-270px;}
        }

        /*p {
          position:fixed;
          width:100%;
          bottom:30px;
          font-size:12px;
          color:#999;
          margin-top:200px;
        }*/








/*------------------------------  HEADER  -------------------------------------*/









.container{
  max-width: 100vw;
  margin: auto;
}

button{
  font-size: 1.5em;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 10px;
  border: 2px solid rgb(0, 0, 0 / 0.5);
  box-shadow: 2px 2px 10px rgb(0, 0, 0 / 0.75);
  color: white;
  background-color: rgb(255, 80, 0);
}

button:hover{
  background-color: rgba(0, 0, 0, 0.750);
}

#logo1{
  min-width: 30vw;
  max-width: 400px;
}

#logo1 img {
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 1));
}

header {
  background-color: rgb(255, 80, 0);
  text-align: center;
  padding: 0em;
  width: 100vw;
  /*display: grid;
  display: flex;
  grid-template-columns: repeat(1, 1fr);
  /* 3 columnas en pantallas grandes */
  /*gap: 2px;
  height: auto;*/
}
header img {
  max-width: 100%;
  display: block;
  margin: auto;
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, .75));
}

header .logo{
  max-width: 15vh;
  margin: 0;
  padding: 2px 0px;
  font-weight: bold;
  color: rgb(255, 80, 0);
  font-size: 1.6em;
  background-color:none;
  display: center;
}


header .container{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: none;
  position: fixed;
  background-color: rgb(255, 80, 0, 0.85);
  min-width: 100vw;
  height: 70px;
  z-index: 1;
}


header nav {
  display: right;
  flex-direction: row;
  text-align: right;
  padding: 0px ;
  margin: auto;
  width: 70vw;
  /*margin-right: 2em;
  margin-left: 3vw;*/


  /*text-align: center;
  width: 70vh;

  padding: 0em 0em;
  font-weight: bold;
  */
}

header nav .but{
  display: flex;
  flex-direction: row;
  /*background-color: black ;*/

} 
header a{
  padding: 3px 3px;
  text-decoration: none;
  font-weight: bold ;
  color: white;
  font-size: 1em;
  transition: .1s;


  /*text-align: center;
  align-items: center;
  display: inline-block;
  color: white;
  padding: 2em ;*/
}

header a:hover{
  color: #602400;
  justify-content: center;
  font-weight: bolder;
  padding: 8px 7px;
  vector-effect: blur 10px ;
  transition: .3s;
}

#hero{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  height: 110vh;
  background-image: linear-gradient(
    0deg,
    rgb(0, 30, 65, 1),
    rgb(0, 30, 65, 0.5)
    ),
    /*linear-gradient(
    0deg,
    rgb(63, 23 , 25, 1),
    rgb(191, 71, 25, .5 )
    ),*/
    url(IMG/hero.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#hero h1{
  color:whitesmoke;
}

/*#logo1{
  content: "";
  width: 100%;
  height: 100%;
  min-width: 25em;
  filter:drop-shadow(rgb(255, 255, 255, .40 ) 0px 10px 10px);
}*/







/*------------------------------  SECTIONS  -------------------------------------*/








section {
  margin: 0vh;
  padding: 0em;
  width: 100vw;
  height: 110vh;

}

section h1 {
  font-size: 3em;
}

/*section h2 {
  color: rgb(50, 50, 50 / 1.0);
  text-align: right;
  margin-top: 120px;
  font-size: 2.5em;
  padding-top: 0vh;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));
  background-color: blueviolet;

}*/

/*section p {
  font-size: 1.5em;
  background-color: darkred;
  margin:10vh;
  max-width: 30vw;
}

section #Welcome, #services, #about, #contact {

}

section img{

  width: 40vw;
  border-radius: 20px;
  box-shadow: 10px;
  margin:auto;
  } 

*/


/*.image-placeholder {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #555;
  font-size: 1.2rem;
  border-radius: 8px;
  margin: 1em 0;
}*/





/*------------------------------  WELCOME  -------------------------------------*/






#Welcome{
  height: 100vh;

  padding-top: 15px;
  /*display: contents;*/
  
  background-image: linear-gradient(
   0deg,
    rgb(150, 150, 150, 1),
    rgb(150, 150, 150, 0.75)
    ),
    url(IMG/professional.png);
    background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;

 
}

#Welcome img{
  background-image: url("IMG/professional2.png");
  max-width: 100%;
  
  text-align: center;

  grid-column: 40vw;

}


#Welcome h2{
  color: rgb(50, 50, 50 / 1.0);
  text-align: center;
  margin-top: 10vh;
  margin-bottom: 5vh;
  font-size: 2.5em;
  padding-top: 0vh;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));


  color:white;

  grid-column: 40vw;
}

#Welcome .ambaspartes {
  display: flex;
  height: max-content;
  min-width: 700px;
  /*background-color: #602400;*/
  margin:0vw 10vw;
}


#Welcome .Partes {
  display: flex;
  margin: 3%;
  height: fit-content;

}


#Welcome p{
  padding: 10vh 5vh;
  color: black;
  text-justify: right;
  font-size: 1.5rem;
  background-color: rgba(255, 255, 255, .5);
  border-radius:20px;
  grid-column: 40vw;

  

}









/*------------------------------  SERVICES -------------------------------------*/






#services{
  height: 100vh;
  padding-top: 15px;
  background-image: linear-gradient(
   0deg,
    rgb(40, 40, 40, 1),
    rgba(41, 41, 41, 0.5)
    ),
    url(IMG/services.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;


  
/*    display: grid; 
    grid-template-columns: 1fr 1fr; 
    gap: 20px; 

  align-items: right;
  justify-content: right;
  text-align: right;
  flex-direction: grid;
  
  */

   
}


#services img{
  background-image: url("IMG/professional2.png");
  max-width: 80%;  
  text-align: right;
  grid-column: 40vw;

}


#services h2{
  color: rgb(50, 50, 50 / 1.0);
  text-align: center;
  margin-top: 70px;
  margin-bottom: 2vh;
  font-size: 2.5em;
  padding-top: 0vh;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));


  color:white;

  grid-column: 40vw;
}

#services h3{
  color: rgb(50, 50, 50 / 1.0);
  text-align: center;
  margin-top: -20px;
  margin-bottom: 1vh;
  font-size: 1.5em;
  padding-top: 0vh;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));


  color:white;

  grid-column: 40vw;
}

#services .ambaspartes {
  display: flex;
  height: max-content;
  min-width: 700px;
  min-height: 400px;
  /*background-color: #602400;*/
  margin: 10px 10vw;
}


#services .Partes {
  display: flex;
  margin: 3%;
  height: fit-content;


}


#services ul{
  padding: 5vh 8vh;
  color: black;
  text-align: left;
  font-size: 1rem;
  background-color: rgba(255, 255, 255, .5);
  border-radius:20px;
  text-indent: -30px;
  margin-left: -100px;

}









/*------------------------------  ABOUT  -------------------------------------*/






#about{
  height: 100vh;

  padding-top: 15px;
  /*display: contents;*/


  background-image: linear-gradient(
   0deg,
    rgb(40, 40, 40, 1),
    rgba(41, 41, 41, 0.5)
    ),
    url(IMG/about.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#about img{
  background-image: url("IMG/professional2.png");
  max-width: 100%;
  
  text-align: center;

  grid-column: 40vw;

}


#about h2{
  color: rgb(50, 50, 50 / 1.0);
  text-align: center;
  margin-top: 10vh;
  margin-bottom: 5vh;
  font-size: 2.5em;
  padding-top: 0vh;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));


  color:white;

  grid-column: 40vw;
}

#about .ambaspartes {
  display: flex;
  height: max-content;
  min-width: 700px;
  /*background-color: #602400;*/
  margin:0vw 10vw;
}


#about .Partes {
  display: flex;
  margin: 3%;
  height: fit-content;

}


/*#about p{
  padding: 10vh 5vh;
  color: black;
  text-justify: right;
  font-size: 1.rem;
  background-color: rgba(255, 255, 255, .5);
  border-radius:20px;
  grid-column: 40vw;
}*/

#about ul{
  padding: 7vh 10vh;
  color: black;
  text-align: left;
  font-size: 1.rem;
  background-color: rgba(255, 255, 255, .5);
  border-radius:20px;
  grid-column: 20vw;
  text-indent: -30px;
  max-height: 600px;
}









/*------------------------------  CONTACT  -------------------------------------*/






#contact{
   
}



      @import url(https://fonts.googleapis.com/css?family=Noto+Sans);

/*
      body{
        height: 100%; 
        font-family: 'Noto Sans', sans-serif;
        background-color: rgb(255, 80, 0); 
      }*/

section .contact_form{
/*        background-image: linear-gradient(
          0deg,
         rgb(230, 230, 230, 1),
         rgba(230, 230, 230, 0.5)
         ),
          url(IMG/fondo-contact.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;*/
      }

      
      .contact_form{	
        width: 800px; 
        height: auto;
        margin-top: 20vh;
        margin: 50px auto;
        border-radius: 10px;  
        padding-top: 30px;
        padding-bottom: 20px;  
        /*background-color: #fbfbfb; */
        padding-left: 30px;
        box-shadow: #521a00 -5px 5px 5px ;
        background-image: linear-gradient(
          0deg,
         rgb(230, 230, 230, 1),
         rgba(230, 230, 230, 0.75)
         ),
          url(IMG/fondo-contact.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        
      }


      input{
        background-color: #fbfbfb; 
        width: 550px; 
        height: 40px; 
        border-radius: 5px;  
        border-style: solid; 
        border-width: 1px; 
        border-color: rgb(255, 80, 0); 
        margin-top: 10px;  
        padding-left: 10px;
        margin-bottom: 20px; 
      }


      textarea{
        background-color: #fbfbfb; 
        width: 550px; 
        height: 150px; 
        border-radius: 5px;  
        border-style: solid; 
        border-width: 1px; 
        border-color: rgb(255, 80, 0); 
        margin-top: 5px;  
        padding-left: 10px;
        margin-bottom: 20px; 
        padding-top: 15px; 
      }


      label{
        display: block; 
        float: center; 	
      }


      button{
        height: 45px; 
        padding-left: 5px;
        padding-right: 5px; 	
        margin-bottom: 20px; 
        margin-top: 10px; 	
        text-transform: uppercase;
        background-color: rgb(255, 80, 0); 
        border-color: rgb(255, 80, 0); 
        border-style: solid; 
        border-radius: 10px;	
        width: 420px;   
        cursor: pointer;
      }


      button p{
        color: #fff; 
      }


      span{
        color: rgb(255, 80, 0); 
      }


      .aviso{
        font-size: 13px;  
        color: #0e0e0e;  
      }


      #contact h1{
        font-size: 2.5em;  
        text-align: letf; 
        padding-top: 70px;
        padding-bottom: 20px; 
        color: rgb(255, 80, 0);
        filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));
      }


      #contact h3{
        font-size: 16px; 
        padding-bottom: 30px;
        color: #0e0e0e;   
      }


      p{
        font-size: 14px; 
        color: #0e0e0e; 
      }


      ::-webkit-input-placeholder {
      color: #a8a8a8;
      }


      ::-webkit-textarea-placeholder {
      color: #a8a8a8;
      }


      .formulario input:focus{
        outline:0;
        border: 1px solid #97d848;
      }


      .formulario textarea:focus{
        outline:0;
        border: 1px solid #97d848;
      }




#Whatsapp{
  height: 50px ;
  width: 100%;
  background-color: rgba(59, 117, 0, 0);
  box-shadow: #521a00 0px 0px 0px ;
  display: block;
  margin-left: -15px;
  transition: .5s;

}

#Whatsapp:hover{
  height: 80px ;
  width: 100%;
  background-color: rgba(255, 80, 0,1);
  box-shadow: #521a00 -5px 5px 5px ;
  transition: .5s;

}



#contact img{
  height: 50px;
  width: auto;
  margin-bottom: -30px;
  transition: .5s;
  box-align: center;

}

#contact img:hover{
  height: 80px;
  width: auto;
  

}




.divission{
  height: 30px;
  background-image:/* linear-gradient(
   180deg,
    rgba(255, 115, 0, 0),
    rgba(141, 63, 0, .5)
    ),*/
    url(IMG/separador.png);
  background-repeat: repeat-x;
  background-size: 30px;
  background-position: center center;

  display: flex;
}



footer {
  display: flex;
  text-align: center center;
  margin-top: 3vh;
  vertical-align: bottom;
  background-color: rgb(40, 40, 40, 1);
  min-width: 100vw;
  height: 50px;
  z-index: 2;
}

footer p{
  margin: auto;
  color: bisque;


}



























/*
  --------------------------------------------------------------
  --------------------------------------------------------------
  --------------------------------------------------------------
*/





@media (max-width: 600px) {
  body {
    background-color: lightblue;
  }


header a{
  font-size: 0.75em;

}

header a:hover{
  font-size: 0.75em;
  padding: 3PX 3px;
}



/*------------- MEDIA WELCOME -------------*/


#Welcome h2{
  margin-top: 60px;
  margin-bottom: 1.75vh;
  font-size: 2.25;
}

#Welcome img{
  background-image: url("IMG/professional2.png");
  max-width: 100%;
  text-align: center;
  grid-column: 80vw;

}

#Welcome .ambaspartes {
  display: block;
  height: max-content;
  min-width: 90%;

  margin:0vw 5vw;
}


#Welcome .Partes {
  display: block;
  margin: 2%;

}


#Welcome p{
  padding: 3vh 5vh;
  font-size: 1.2rem;


  

}




/*------------- MEDIA SERVICES -------------*/

#services h2{
  margin-top: 60px;
  margin-bottom: 1.75vh;
  font-size: 2.25;
}

#services img{
  background-image: url("IMG/professional2.png");
  max-width: 100%;
  text-align: right;
  grid-column: 80vw;

}

#services .ambaspartes {
  display: block;
  height: max-content;
  min-width: 90%;

  margin: 0px 5vw;
}



#services .Partes {
  display: block;
  margin: 2%;

}

#services h3{
  text-align: center;
  margin-top: 0px;
  margin-bottom: .5vh;
  font-size: .85em;
  padding-top: 0vh;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .75));
  font-weight: bold;
  color:white;

  grid-column: 40vw;
}





#services ul{
  padding: 3vh 5vh;
  font-size: .85rem;
  text-indent: -30px;
  margin-left: 0px;

}

#services ul li{
  margin-bottom: -.75em;
  text-align: left;
}







/*------------- MEDIA ABOUT -------------*/


#about h2{
  margin-top: 60px;
  margin-bottom: 1.75vh;
  font-size: 2.25;
}


#about img{
  background-image: url("IMG/professional2.png");
  max-width: 100%;
  text-align: right;
  grid-column: 40vw;

}

#about .ambaspartes {
  display: block;
  height: max-content;
  min-width: 90%;

  margin: 10px 5vw;
}



#about .Partes {
  display: block;
  margin: 2%;

}





#about ul{
  padding: 2vh 8vh;
  color: black;
  text-align: left;
  font-size: .8rem;
  background-color: rgba(255, 255, 255, .5);
  border-radius:20px;
  grid-column: 20vw;
  text-indent: -20px;
  max-height: 600px;
}







/*------------- MEDIA CONTACT -------------*/




.contact_form{	
        width: 800px; 
        height: auto;
        margin-top: 20vh;
        margin: auto;
        border-radius: 10px;  
        padding-top: 30px;
        padding-bottom: 20px;  
        /*background-color: #fbfbfb; */
        padding-left: 30px;
        box-shadow: #521a00 -5px 5px 5px ;
        background-image: linear-gradient(
          0deg,
         rgb(230, 230, 230, 1),
         rgba(230, 230, 230, 0.75)
         ),
          url(IMG/fondo-contact.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        
      }


.contact_form input{
        background-color: #fbfbfb; 
        width: 80vw; 
        height: 40px; 
        border-radius: 5px;  
        border-style: solid; 
        border-width: 1px; 
        border-color: rgb(255, 80, 0); 
        margin-top: 2%;  
        padding-left: 10px;
        margin-bottom: 10px; 
        text-align: center;
      }


.contact_form textarea{
        background-color: #fbfbfb; 
        width: 80vw; 
        height: 150px; 
        border-radius: 5px;  
        border-style: solid; 
        border-width: 1px; 
        border-color: rgb(255, 80, 0); 
        margin-top: 5px;  
        padding-left: 10px;
        margin-bottom: 20px; 
        padding-top: 5px; 
      }

.contact_form p{
  text-align: left;
  font-weight: bold;
}      





.contact_form button{
        height: 45px; 
        padding-left: 5px;
        padding-right: 5px; 
        margin-bottom: 20px; 
        margin-top: 10px; 	
        text-transform: uppercase;
        background-color: rgb(255, 80, 0); 
        border-color: rgb(255, 80, 0); 
        border-style: solid; 
        border-radius: 10px;	
        width: 100px;   
        cursor: pointer;
      }

.contact_form button p{
  text-align: center;

}

h4{
  text-align: center;
}

}